using UnityEngine;
using System.Collections;

public class ContextController : MonoBehaviour {

	public Collider okButton;
	public UILabel title;

	Animator anim;

	public void Start(){
		anim=GetComponent<Animator>();
	}

	public void OnEnable(){
		if(GameHandler.lvl==0)
			title.enabled=false;
		else
			title.enabled=true;
	}

	public void EndEnter(){
		okButton.enabled=true;
	}

	public void OKButton(){
		okButton.enabled=false;
		anim.SetTrigger("ok");
	}

	public void EndExit(){
		GameHandler.gameHandler.StartLvl();
	}

}
